### Property

# Gtk Label:use-markup

#### Declaration

    property use-markup: gboolean [ read, write ]

#### Description [src]

True if the text of the label includes Pango markup.

See `pango_parse_markup()`.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_label_get_use_markup()`
Setter method | `gtk_label_set_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no